.Thmlayer-bleed-mods .Thm-inherit.Mod,
.Thmlayer-bleed-mods.Thm-override.Mod {
  margin: 0;
}

.Thmlayer-bleed-mods-x .Thm-inherit.Mod,
.Thmlayer-bleed-mods-x.Thm-override.Mod {
  margin-left: 0;
  margin-right: 0;
}

.Thmlayer-bleed-mods-y .Thm-inherit.Mod,
.Thmlayer-bleed-mods-y.Thm-override.Mod {
  margin-top: 0;
  margin-bottom: 0;
}
